uuid: 88172995-7275-49a9-a660-1ec2447580d2
langcode: en
status: true
dependencies:
  config:
    - crop.type.crop_800_800
id: crop.crop_800_800
target_entity_type_id: crop
target_bundle: crop_800_800
default_langcode: site_default
language_alterable: false
